
Base Distribution - Epic # 10508

Status: New Priority: Must have
Author: Daniel Poetzinger Category:
Created: 2010-10-28 Assigned To:
Updated: 2013-01-30 Due date:
Subject: EPIC: Roles / Security for BE and FE / Usermanagement
Description

TODO!!!

    -  User Management for Frontend and Backend is the same.

DoD:

    -  Users are groupable into Groups
    -  Groups are assigned to roles

We start with the following roles:

    -  Admin
    -  Site Integrator
    -  Editor == Content Manager

Lateron, each module might define one or multiple roles.

Related issues:
related to Base Distribution - Story # 41703: Assign roles to users in user m... New
related to Base Distribution - Story # 44979: Implement Frontend user / group... New

History
#1 - 2010-10-28 14:43 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9442

#2 - 2010-10-28 14:44 - Daniel Poetzinger
- Subject changed from EPIC: Roles / Security for BE and FE to EPIC: Roles / Security for BE and FE / Usermanagement
- Position deleted (9442)
- Position set to 9442

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2012-08-28 09:32 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (17707)
- Position set to 1

#5 - 2012-08-31 11:07 - Robert Lemke
- Tracker changed from Story to Epic

#6 - 2013-01-29 15:52 - Sebastian Kurfuerst
- Tracker changed from Epic to Work Package

#7 - 2013-01-29 16:16 - Sebastian Kurfuerst
- Target version deleted (Sprint 10 (1.0 TP1))

#8 - 2013-01-29 16:16 - Sebastian Kurfuerst
- Tracker changed from Work Package to Epic
